<?php
$z[0]=Array("field","乐都大樱桃,乐都大樱桃介绍,乐都",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","乐都大樱桃 青海 乐都县农业技术推广中心 乐都大樱桃农产品地理标志地域保护范围为青海省乐都县境内，主要涉及乐都县的高庙、洪水、碾伯、雨润、高店、寿乐、共和、下营、城台、曲坛、蒲台等乡镇。地理坐标为东经102°09′～102°47′，北纬36°16′～36°40",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","乐都大樱桃_乐都县特产乐都大樱桃",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　乐都大樱桃\n</p><p>　　 \n</p><p>　　 农业技术推广中心\n</p><p>　　 乐都大樱桃农产品地理标志地域保护范围为青海省乐都县境内，主要涉及乐都县的高庙、洪水、碾伯、雨润、高店、寿乐、共和、下营、城台、曲坛、蒲台等乡镇。地理坐标为东经102°09′～102°47′，北纬36°16′～36°40′\n</p><p>　　 AGI2010-03-00285<div class=f14b style=\"padding:0 0 0 25px\">乐都大樱桃为农产品地理标志产品。</div>",553,969);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L494J1240-2Y43.gif",971,1056);
$z[7][4]['name']="litpic";

?>